# Makefile
APP=relibre-app

.PHONY: deps run build clean
deps:
	# Add dependency and generate go.sum
	go get github.com/webview/webview_go@latest
	go mod tidy

run:
	go run .

build:
	go build -trimpath -ldflags "-s -w" -o $(APP)

clean:
	rm -f $(APP)

